Hi there,

I'm having issues setting up vnc4server and/or tightvncserver. I have searched this and solutions did not assist. I tried the suggested command in the error below and apt-get update but...